@echo off
cd /d "%OSGEO4W_ROOT%\bin"
for %%g in (apt-dev.py) do (
   if not exist %%~ng.bat echo @python "%%OSGEO4W_ROOT%%\bin\%%g" %%*  > %%~ng.bat
   )
echo.
echo. Please run "%OSGEO4W_ROOT%\bin\apt.bat" to complete upgrade of apt.exe
echo.